html,
body {
  margin: 0;
  padding: 0;
  font-family: "Nunito";
  font-style: normal;
  min-height: 100vh;
}

.container {
  display: flex;
  max-width: 1110px;
  margin: 0 auto;
}

.left_container {
  width: 352px;
}

main .container .left_container h4 {
  margin: 0;
  padding: 24px 0 16px 0;
}

main .adress {
  margin-top: 12px;
  width: 350px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(237, 238, 242, 1);
  border-radius: 16px;
  cursor: pointer;
}

main .adress.active {
  background: rgba(243, 244, 255, 1);
  border: 2px solid rgba(78, 96, 255, 1);
}

main .adress .label {
  position: absolute;
  width: 266px;
  height: 20px;
  padding: 16px 16px 36px 68px;
}

main .adress .label p:nth-child(1) {
  margin: 0;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #2b2b43;
}

main .adress .label p:nth-child(2) {
  margin: 0;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.2px;
  color: #545563;
}

main .adress i {
  color: rgba(131, 133, 156, 1);
  position: absolute;
  background: rgba(237, 238, 242, 1);
  border-radius: 12px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 16px;
  left: 16px;
  top: 16px;
  width: 40px;
  height: 40px;
}

main .adress.active i {
  color: #f3f4ff;
  background: rgba(78, 96, 255, 1);
}

main .right_container {
  margin-left: 30px;
  margin-top: 24px;
}

main .right_container .box {
  margin-top: 28px;
  background-color: rgba(255, 255, 255, 1);
  width: 740px;
  border: 1px solid rgba(237, 238, 242, 1);
  border-radius: 16px
}

main .right_container h4 {
  margin: 0;
}

main .right_container .box h3 {
  margin: 0;
  padding-left: 16px;
  padding-top: 24px;
}

main .right_container .box p {
  margin: 0;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #545563;
}

main .right_container .box .personal_avatar img {
  width: 88px;
  height: 88px;
  border-radius: 20px;
  margin-left: 16px;
  margin-top: 8px;
}

main .right_container .box .av {
  margin-left: 16px;
  margin-top: 15px;
}

main .right_container .box .personal_avatar {
  display: flex;
  align-items: center;
}

main .right_container .box .personal_avatar .button {
  margin-left: 30px;
  padding: 0;
  justify-content: center;
  background-color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 80px;
  height: 45px;
  border-radius: 8px;
  position: static;
  border: 1px solid rgba(78, 96, 255, 1)
  
}

main .right_container .box .personal_avatar .button .button_content {
  padding: 0;
  font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 20px;
display: flex;
align-items: center;
text-align: center;
letter-spacing: 0.3px;
color: #4E60FF;
flex: none;
order: 0;
flex-grow: 0;
}

main .right_container .box .personal_avatar .button_remove {
  margin-left: 30px;
  padding: 0;
  justify-content: center;
  background-color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 80px;
  height: 45px;
  border-radius: 8px;
  position: static;
  border: none;
  
}

main .right_container .box .personal_avatar .button_remove .button_remove_content {
  padding: 0;
  font-family: 'Nunito';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 20px;
display: flex;
align-items: center;
text-align: center;
letter-spacing: 0.3px;
color: rgba(131, 133, 156, 1);
flex: none;
order: 0;
flex-grow: 0;
}

main .right_container .box .info {
  display: flex;
  flex-wrap: wrap;
  margin-left: 16px;
  margin-top: 16px;
}


main .right_container .box .info label {
  margin-bottom: 32px;
  display: block;
}

main .right_container .box .info input {
  box-sizing: border-box;
  padding-left: 10px;
  margin-top: 4px;
  margin-right: 16px;
  border: 1px solid rgba(199, 200, 210, 1);
  border-radius: 8px;
  width: 341px;
  height: 44px;
}

main .right_container .box .notif {
  margin-left: 16px;
  margin-top: 36px ;
}

main .right_container .box .notif h5 {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #2B2B43;
  margin: 0;
}

main .right_container .box .notif .ch {
  margin: 0 15px 0 0;
  width: 20px;
  height: 20px;
}

main .right_container .box .notif label {
  display: flex;
  align-items: center;
  width: 50%;
  margin-bottom: 24px;
}

main .right_container .box .notif .checking_box {
  display: flex;
 flex-wrap: wrap;
 margin-top: 16px;
}

main .right_container .box hr {
  margin-top: 30px;
  border: 1px solid #EDEEF2;
}

main .right_container .box .but {
display: flex;
justify-content: space-between;
margin: 20px 16px;
}

main .right_container .box .but .changes {
  display: flex;
  
}

main .right_container .box .but .changes button:nth-child(1) {
margin-right: 16px;
}

main .right_container .box .but button {
  padding: 12px 16px;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.3px;
  border: 1px solid #FF5C60;
  box-sizing: border-box;
  border-radius: 8px;
  background-color: transparent;
}


@media (max-width: 1110px) {
  .container {
    width: 330px;
    
  }

  main .container {
    flex-direction: column;
  }

  .container .right_container {
    margin-left: 0;
  }

  .container .right_container .box {
    max-width: 100%;
  }

  main .right_container .box .info input {
    width: 298px;
  }

  main .left_container {
    width: 100%;
  }

  main .adress {
    width: 100%;
  }

  main .right_container .box .notif .checking_box {
    flex-direction: column;
  }

  main .right_container .box .notif label {
    width: 100%;
  }

  main .right_container .box .but {
    flex-direction: column;
  }

  main .right_container .box hr {
    display: none;
  }

  main .right_container .box .but button {
    width: 100%;
    justify-content: center;
  }

  main .right_container .box .but .changes button:nth-child(1) {
    padding: 10px;
  }

  main .right_container .box .but .changes {
    border-top:  1px solid #EDEEF2;
    margin-top: 16px;
    padding-top: 16px;

  }











